uuid: 9abbd400-771a-40c3-90f8-5625d1f8b2df
langcode: en
status: true
dependencies:
  module:
    - entity_reference_revisions
    - paragraphs
id: paragraph.field_items_desktop_ref
field_name: field_items_desktop_ref
entity_type: paragraph
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
